Subject: Installation - SO# 600887798 - SUT-9311313212440MAT
From: Radwa Ali <[email-masked]>
To: [email-masked]
Cc: customer care <[email-masked]>, Ashley Fernandes <[email-masked]>
Date: Thu, 16 Jul 2020 10:24:38 +0400
List-Id: <ccteam.mumzworld.com>

Hi All,
Please assist as the customer purchased this item and could not set it up.
Is there abt way we can arrange installation? if so what are the charges?

*Radwa Ali*
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE